## Settings file was created by plugin Configuration Manager v16.4
## Plugin GUID: com.bepis.bepinex.configurationmanager

[Filtering]

# Setting type: Boolean
# Default value: false
Show advanced = true

# Setting type: Boolean
# Default value: true
Show keybinds = true

# Setting type: Boolean
# Default value: true
Show settings = true

[General]

## The shortcut used to toggle the config manager window on and off.
## The key can be overridden by a game-specific plugin if necessary, in that case this setting is ignored.
# Setting type: KeyboardShortcut
# Default value: F1
Show config manager = F1

## Show section title for plugins with only one section
# Setting type: Boolean
# Default value: false
Hide single sections = false

## If set to true plugins will be collapsed when opening the configuration manager window
# Setting type: Boolean
# Default value: true
Plugin collapsed default = false

